docs_dir: docs/book
site_dir: docs/html
nav:
    - Home: index.md
    - Introduction: intro.md
    - Reference:
        - Request: request.md
        - Response: response.md
        - Headers: headers.md
        - Client:
            - Intro: client/intro.md
            - Adapters: client/adapters.md
            - "Static Client": client/static.md
            - "Cookie Persistence": client/cookies.md
            - Advanced: client/advanced.md
site_name: laminas-http
site_description: HTTP message and header abstractions, and HTTP client implementation.  (Not a PSR-7 implementation; see <a href="//docs.laminas.dev/laminas-diactoros">Diactoros</a> for PSR-7 support.
repo_url: 'https://github.com/laminas/laminas-http'
extra:
    project: Components
